
无频10G - Bug #3145

要求无法用管理员账号和用户账号修改tr069连接

01/18/2025 16:11 - 天琦 刘

Status: Closed Start date: 01/18/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _a766db2_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

1、网关连接tr069平台

2、使用管理员账号密码登录网关，修改tr069 wan连接

3、使用普通用户密码登录网关，修改tr069 wan连接

【测试结果】

1、管理员账号可以修改tr069 wan连接

2、普通用户可以修改tr069 wan连接

【预期结果】

1、管理员账号无法修改tr069 wan连接

2、普通用户无法修改tr069 wan连接

备注：tr069 wan连接仅可通过RMS修改

History

#1 - 01/21/2025 14:02 - 家衡 付

- Status changed from New to Resolved

已解，等随后版本验证

#2 - 01/22/2025 11:04 - 家衡 付

- Assignee changed from 家衡 付 to 天琦 刘

今天的版本可以验一下

#3 - 01/22/2025 15:58 - 家衡 付

过测要求管理账户可以编辑tr069wan，按这个处理，只限制普通用户

#4 - 01/23/2025 16:45 - 天琦 刘

- Status changed from Resolved to Closed

已验证通过
